zoomit

واتساپ به‌زودی دیگر از نسخه‌های قدیمی iOS پشتیبانی نخواهد کرد

واتساپ به‌زودی دیگر از نسخه‌های قدیمی iOS پشتیبانی نخواهد کرد

واتساپ در نهایت پشتیبانی از برخی نسخه‌های قدیمی iOS را متوقف خواهد کرد. این یعنی پیام‌رسان مذکور دیگر بعضی مدل‌های آیفون را پشتیبانی نمی‌کند. این مسئله‌ای جدید نیست زیرا برخی گوشی‌‌های هوشمند پس از مدتی دیگر توسط واتساپ پشتیبانی نمی‌شوند. این امر به‌ویژه در نوامبر سال گذشته صادق بود. حال گزارشی منتشر شده که ادعا می‌کند پیام‌رسان مذکور تنها با iOS 12 و نسخه‌های جدیدتر سازگار خواهد بود.

به گزارش گیزچاینا، برخی از مدل‌های آیفون دیگر نمی‌توانند واتساپ را اجرا کنند. درست است که بسیاری از کاربران دستگاه‌های خود را ارتقا داده و اکنون از مدل‌های جدیدتر استفاده می‌کنند، اما هنوز برخی افراد وجود دارند که آیفون ۵ در دست می‌گیرند. حالا این دسته مجبور هستند به گوشی‌های هوشمند جدیدترین روی بیاورند.

WABetaInfo در گزارشی فاش کرد:

متأسفانه، بنا به دلایل داخلی، واتساپ اکنون در حال برنامه‌ریزی برای حذف پشتیبانی از برخی از نسخه‌های iOS طی چند ماه آینده است؛ منظورمان iOS 10 و iOS 11 هستند. برای ادامه استفاده از واتساپ، دستگاه خود را به آخرین نسخه iOS به‌روزرسانی کنید. این اپ پس از ۲۴ اکتبر ۲۰۲۲ از این نسخه از iOS پشتیبانی نخواهد کرد.

مقاله‌ی مرتبط:

  • متا قابلیت‌های پولی بیشتری به فیسبوک، اینستاگرام و واتساپ اضافه می‌کند

اگر آیفون شما همچنان از iOS 10 یا iOS 11 استفاده می‌کند، برای‌ ادامه استفاده از واتساپ، باید آن را به iOS 12 ارتقا دهید. با نصب نسخه دوازدهم سیستم‌عامل مذکور، همچنان می‌توانید از این پیام‌رسان در آیفون ۵S، آیفون ۶ یا آیفون ۶S خود استفاده کنید.

البته، آیفون ۵ و آیفون ۵C با iOS 12 ناسازگار هستند. بنابراین، کاربرانی که از این دستگاه‌های قدیمی استفاده می‌کنند باید واتساپ را کنار بگذارند.

مجله خبری نیوزلن

مشاهده بیشتر

نوشته های مشابه

دیدگاهتان را بنویسید

نشانی ایمیل شما منتشر نخواهد شد.

دکمه بازگشت به بالا